\version "2.13.34"

IAllegroPieceName = "1. Coro"
IAllegroPieceNameTacet = "1. Coro tacet (Allegro, 45 Takte)"
IAllegroTempo = "Allegro."

IAllegroKey = \key c \major
IAllegroTimeSignature = \time 4/4

IAllegroSettings = \notemode {
  \tempo \IAllegroTempo
}


IAllegroCueLabels = \notemode {
  \IAllegroSettings
}

IAllegroTbeIMusic = \relative c'' {
  c4 r8 d8 c4 r | % 2
  r2 c4 r | % 3
  R1 | % 4
  d8[ c] r4 r2 | % 5
  R1 | % 6
  d4 r r2 | % 7
  \partcombineApartOnce d4 r4 r2 | % 8
  r2 c4. c8 | % 9
  c4 c8[ c8] c4 r4 | \barNumberCheck #10
  R1*5 | % 15
  \partcombineApart d4 d8[ d] d4 d | % 16
  \partcombineAutomatic d8 d4 d8 d4 d | % 17
  r8 d4 d8 e4 e | % 18
  e r r8 e16[ e] e8[ e] | % 19
  e4 r r2 | \barNumberCheck #20
  e8 e4 e8 e4 e | % 21
  r8 e4 e8 e4 e | % 22
  \partcombineApart d8 d4 d8 d4 d | % 23
  r8 d4 d8 \partcombineAutomatic d4 d | % 24
  c8 c4 c8 c4 c | % 25
  r8 c16[ c] c8[ c] c4 c | % 26
  r2 d4 e | % 27
  d4 \partcombineChords c8[ e] \partcombineAutomatic d4 r | % 28
  R1*3 | % 31
  \partcombineApartOnce g,4 r r2 | % 32
  R1 | % 33
  r2 e'8[ e16 e] e8[ e] | % 34
  d4 r r2 | % 35
  R1 | % 36
  r2 r4 d | % 37
  c r r2 | % 38
  r2 d4 r | % 39
  d4 e d e~ | \barNumberCheck #40
  e d c r | % 41
  R1*2 | % 43
  r2 d4 e | % 44
  d2 c4 r \bar"|."
}
\addQuote "IAllegroTbeIMusic" { \IAllegroTbeIMusic }

IAllegroTbeIIMusic = \relative c' {
  e4 r8 g8 e4 r | % 2
  r2 e4 r | % 3
  R1 | % 4
  g8[ e] r4 r2 | % 5
  R1 | % 6
  g4 r r2 | % 7
  d'4 r r2 | % 8
  r2 c,4. c8 | % 9
  c4 c8[ c] c4 r | \barNumberCheck #10
  R1*5 | % 15
  d'4 d8[ d] d4 d | % 16
  g,8 g4 g8 g4 g | % 17
  r8 g4 g8 e4 e | % 18
  e r r8 e16[ e] e8[ e] | % 19
  e4 r r2 | \barNumberCheck #20
  e8 e4 e8 e4 e | % 21
  r8 e4 e8 e4 e | % 22
  d'8 d4 d8 d4 d | % 23
  r8 d4 d8 g,4 g | % 24
  c,8 c4 c8 c4 c | % 25
  r8 c16[ c] c8[ c] c4 c | % 26
  r2 g'4 c | % 27
  g4 e8[ c] g'4 r | % 28
  R1*3 | % 31
  g4 r4 r2 | % 32
  R1 | % 33
  r2 c8[ c16 c] c8[ c] | % 34
  g4 r r2 | % 35
  R1 | % 36
  r2 r4 g | % 37
  c, r r2 | % 38
  r2 g'4 r4 | % 39
  g c g c~ | \barNumberCheck #40
  c g e r4 | % 41
  R1*2 | % 43
  r2 g4 c~ | % 44
  c g e r \bar"|."
}
\addQuote "IAllegroTbeIIMusic" { \IAllegroTbeIIMusic }

IAllegroTimMusic = \relative c {
  c4 r8 g8 c4 r | % 2
  r2 c4 r | % 3
  R1 | % 4
  g8[ c] r4 r2 | % 5
  R1 | % 6
  g4 r r2 | % 7
  R1*2 | % 9
  r2 c4 r | \barNumberCheck #10
  R1*6 | % 16
  g4 r r2 | % 17
  R1*7 | % 24
  c8[ c16 c] c8[ c] c4 c | % 25
  R1*2 | % 27
  r4 c g r | % 28
  R1*3 | % 31
  g4 r r2 | % 32
  R1*2 | % 34
  g4 r r2 | % 35
  R1*4 | % 39
  r2 g4 c | \barNumberCheck #40
  g4 g8[ g] c4 r | % 41
  R1*2 | % 43
  r2 g4 g8[ g] | % 44
  g4 g c r \bar"|."
}
\addQuote "IAllegroTimMusic" { \IAllegroTimMusic }

IAllegroVIMusic = \relative c'' {
  c8[ c, e g] c[ e16 f] g8[ c,] | % 2
  d16[( f) e( g)] f8.[\trill e32 f] e8[ g16( e)] c4~ | % 3
  c8[ h] d4. c8 e8[ d16 c] | % 4
  <h d, g,>8[ <c d, g,>] r4 e8[ e] e[ d16 e] | % 5
  c8[ c c c] d8[ d] d[ c16 d] | % 6
  h16[ h' g h] h,[ h' g h] h,[ h' g h] h,[ h' g h] | % 7
  a,4 r r g'~ | % 8
  g8[ f e d] c4 d8[ e] | % 9
  f16[ a c, a'] c,[ a' c, a'] g[ c, d e] f[ g a h] | \barNumberCheck #10
  c8 c,4( d8) e4 e | % 11
  r8 d4( e8) f4 f | % 12
  r e8.[ fis32 g] a8[( fis]) d4 | % 13
  r8 d[ d d] g[ g g g] | % 14
  fis[ fis fis fis] g[ g g g] | % 15
  fis[ fis g g] g[ g fis fis] | % 16
  g16[ g, h g] d'[h g'd] h'[ g d g] h,[ d g, h] | % 17
  d,[ g h g] d'[ h g' d] h'[ gis d gis] h,[ d gis, h] | % 18
  e,4 r r8 gis'8[ a h] | % 19
  e,4. g8 a[ a a a] | \barNumberCheck #20
  gis16[ e, gis e] h'[gis e' h] gis'[e h' gis] e[ gis h, e] | % 21
  gis,[ gis' h a] gis[ f e d] c[ h a gis] a[ g fis e] | % 22
  fis[ d a'fis] d'[ a fis' d] a'[ fis d fis] a,[ d fis, a] | % 23
  \once \override Stem #'direction = #UP
  d,[ fis' a g] fis[ e d c] h[ a g fis] g[ f e d] | % 24
  e[ c g' e] c'[g e' c] g'[ e c e] g,[ c e, g] | % 25
  \once \override Stem #'direction = #UP
  c,[
  \once \override Stem #'direction = #DOWN
  e' g f] e[ d c b] a[ g f e] f[ f a c] | % 26
  f[ g a f] d[ e f d] h[ c d h] c[ d e c] | % 27
  f8[ d'] c4 h r | % 28
  r2 a8[ a] a8[ g16 a] | % 29
  f8[ f f f] f[ f] f[ g16 f] | \barNumberCheck #30
  e8[ f] g4. f8 e16[ c' e, c'] | % 31
  d,4 g4. f8[ e d] | % 32
  c[ h a g] f[ g16 a] h[ c d e] | % 33
  f[ f g f] e[ c' e, c'] e,[ c' e, c'] e,[ c' e, c'] | % 34
  d,[ g, a h] c[ d e fis] g8 d4( e8) | % 35
  f4 f r8 e4( f8) | % 36
  g4 g r h,8[ \times 2/3 { d16( c h)]} | % 37
  g'8[( e]) c4 r8 c8[ c c] | % 38
  f[ f f f] f[ f f f] | % 39
  f[ f e e] d[ d e e] | \barNumberCheck #40
  e16[\staccato e( d c)] d4:16 c4 r4 | % 41
  r8 c8[ d e] f4. e8 | % 42
  d[ d g g] g[ g g g~] | % 43
  g[ f a a,] f'[ f e e] | % 44
  d[ c' d, h'] c8[ \once \override Stem #'direction = #UP c,,] r4 \bar"|."
}
\addQuote "IAllegroVIMusic" { \IAllegroVIMusic }

IAllegroVIIMusic = \relative c'' {
  c8[ c, e g] c c,4 g'8 | % 2
  a16[( d) c( e)] d8.[\trill c32 d] c4 r8 e | % 3
  f4. d8 g g,4 a8 | % 4
  g16[ f e8] r4 g8[ g] g[ f16 g] | % 5
  e8[ e e e] fis[ fis] fis[ e16 fis] | % 6
  g16[ g' d g] g,[ g' d g] g,[ g' e g] g,[ g' e g] | % 7
  fis,4 d'4. c8[ h a] | % 8
  g[ a16 h] c4. h8 a16[ h c8] | % 9
  c16[ f a, f'] a,[ f' a, f'] e[ c h c] d[ e f d] | \barNumberCheck #10
  e4 r4 r8 g,4( a8) | % 11
  h4 h r8 a4( h8) | % 12
  c4 c r a8.[ h32 c] | % 13
  d8[( h]) g4 r2 | % 14
  r8 a8[ a a] a[ a a a] | % 15
  a[ a h h] a[ a a a] | % 16
  g16[ g h g] d'[ h g' d] h'[ g d g] h,[ d g,h] | % 17
  d,[ g h g] d'[ h g' d] h'[ gis d gis] h,[ d gis, h] | % 18
  e,8[ h' c d] e4 d | % 19
  c8[ d] e4. d16[ c] d8[ d] | \barNumberCheck #20
  e16[ e, gis e] h'[ gis e' h] gis'[ e h' gis] e[ gis h, e] | % 21
  gis,[ gis' h a] gis[ f e d] c[ h a gis] a[ g fis e] | % 22
  fis[ d a'fis] d'[ a fis' d] a'[ fis d fis] a,[ d fis, a] | % 23
  \once \override Stem #'direction = #UP
  d,[ fis' a g] fis[ e d c] h[ a g fis] g[ f e d] | % 24
  e[ c g' e] c'[g e' c] g'[ e c e] g,[ c e, g] | % 25
  \once \override Stem #'direction = #UP
  c,[
  \once \override Stem #'direction = #DOWN
  e' g f] e[ d c b] a[ g f e] f[ f a c] | % 26
  f[ g a f] d[ e f d] h[ c d h] c[ d e c] | % 27
  f8[ f] e4 d r | % 28
  r2 c8[ c] c[ h16 c] | % 29
  d8[ d d d] d[ d] d[ e16 d] | \barNumberCheck #30
  c8[ d] e4. d8 c16[ e c e] | % 31
  h4 r r c~ | % 32
  c8[ d16 e] f8[ c,] d4 g~ | % 33
  g8 g4 c16[ e] c[ a' c, a'] c,[ a' c, a'] | % 34
  h,[ g fis g] a[ h c a] h4 r | % 35
  r8 a4( h8) c4 c | % 36
  r8 h4( c8) d4 d | % 37
  r g,8.[ a32 h] c8[( a]) f4 | % 38
  r8 g[ g g] d'[ d d d] | % 39
  d[ d c c] h[ h c c] | \barNumberCheck #40
  c[ c h h] c4 r4 | % 41
  r2 r8 a8[ h c] | % 42
  d4 c8[ h] r8 e[ e d] | % 43
  c[ c f f] d[ d c c] | % 44
  c[ d h d] \once \override Stem #'direction = #DOWN e[ c,] r4 \bar"|."
}
\addQuote "IAllegroVIIMusic" { \IAllegroVIIMusic }

IAllegroVaMusic = \relative c'' {
  c8[ c, e g] c[ g] r c, | % 2
  c[ g'a g] g4 r | % 3
  r8 d f4. e8 g8[ f16 e] | % 4
  d8[ c] r4 r2 | % 5
  c8[ c] c[ h16 c] a8[ a a a] | % 6
  d8[ d d d] e[ e e e] | % 7
  a,4 r r2 | % 8
  c4. h8 a[ g f g] | % 9
  a[ f' f f] c4 r | \barNumberCheck #10
  R1*2 | % 12
  r2 r8 d4 c8 | % 13
  h4 h r8 c8[ c c] | % 14
  d[ d d d] e[ e e e] | % 15
  d[ d d d] d[ d d d] | % 16
  d[ d d d] d[ d d d] | % 17
  d[ d d d] d[ d d d] | % 18
  d[ gis, a h] c4 h | % 19
  a8[ h c h] a[ a' a a] | \barNumberCheck #20
  h[ h, h h] h[ h h h] | % 21
  h[ h h h] c[ c c c] | % 22
  a[ a a a] a[ a a a] | % 23
  a[ a a a] h[ h h h] | % 24
  g[ g g g] g[ g g g] | % 25
  g[ g g g] a[ a a a] | % 26
  a[ a a a] d16[ e f d] c8[ c] | % 27
  d[ g] g4 g4 r4 | % 28
  e8[ e] e[ d16 e] c8[ c c c] | % 29
  h[ d] d[ c16 d] h8[ h h h] | \barNumberCheck #30
  c8[ c c c] a[ a' a a] | % 31
  g4 r c,4. h8 | % 32
  a8[ g] f[ g16 a] h8[ c d c] | % 33
  h8[ c16 d] g,8[ g] a[ a a a] | % 34
  g4 r r2 | % 35
  R1*2 | % 37
  r8 c4( h8) a4 a | % 38
  r8 h4 h8 g8[ g g g] | % 39
  g[ g g g] g[ g g g] | \barNumberCheck #40
  g[ g g g] g4 r4 | % 41
  R1 | % 42
  r8 g8[ a h] c4. h8 | % 43
  a8[ a d d] g[ g g g] | % 44
  g[ g g g] g[ c,] r4 \bar"|."
}
\addQuote "IAllegroVaMusic" { \IAllegroVaMusic }

IAllegroSMusic = \relative c'' {
  c4. h8 c16[( h]) c8 r c | % 2
  d e f4 e8 g, c4~ | % 3
  c8 h d4. c8 e8 d16[( c]) | % 4
  h8 c r4 e8 e e d16[( e]) | % 5
  c4 c d8 d d c16[( d]) | % 6
  h8 h h h h4. h8 | % 7
  a4 d4. c8 h a | % 8
  g a16 h c4. h8 a16[( h]) c8 | % 9
  c4. c8 c4 r | \barNumberCheck #10
  r2 r8 g4 a8 | % 11
  h4 h r8 a4 h8 | % 12
  c4 c r a | % 13
  d8[( h]) g4 r2 | % 14
  r8 a8 a a a4 a8 a | % 15
  a4( h a2) | % 16
  g8 h4 h8 h4 h | % 17
  r8 h4 h8 h4 h4 | % 18
  r8 h8 c d e4 d | % 19
  c8[( d] e4.) d16[( c]) d4 | \barNumberCheck #20
  e8 e4 e8 e4 e | % 21
  r8 e8 e d c8.[( h16]) a4 | % 22
  r8 d4 d8 d4 d | % 23
  r8 d8 d c h8. a16 g4 | % 24
  r8 c4 c8 c4 c | % 25
  r8 c8 c b a8. g16 f4 | % 26
  f'4 d h c8 c | % 27
  f8 f e4 d r | % 28
  r2 c8 c c h16[( c]) | % 29
  d4 d d8 d d e16[( d]) | \barNumberCheck #30
  c8 d e4. d8 c8. c16 | % 31
  h4 r4 r c4~ | % 32
  c8 h a g f8[( g16 a] h[ c d e] | % 33
  f4) e8 c4 c8 c8. c16 | % 34
  h4 r r2 | % 35
  r8 a4 h8 c4 c | % 36
  r8 h4 c8 d4 d | % 37
  r4 g, c8[( a]) f4 | % 38
  r8 g g g d'4. d8 | % 39
  d d c c h4 c8 c | \barNumberCheck #40
  c4( h) c r | % 41
  r2 r8 a h c | % 42
  d4 c8 h r e e d | % 43
  c c f4 f( e | % 44
  d2) c4 r \bar"|."


}
\addQuote "IAllegroSMusic" { \IAllegroSMusic }

IAllegroSLyrics = \lyricmode {
  Be -- ne -- di -- ctus sit De -- us pa -- ter,
  sit De -- us, De -- us, De -- us pa -- ter,
  u -- ni -- ge -- ni --
  % 5
  tus -- que,
  u -- ni -- ge -- ni -- tus -- que De -- i fi -- li -- us,
  san -- ctus quo -- que Spi -- ri -- tus,
  san -- ctus quo -- que Spi -- ri -- tus,
  % 10
  qui -- a fe -- cit,
  qui -- a fe -- cit no -- bis -- cum mi -- se -- ri -- cor -- di -- am
  % 15
  su -- am.
  Be -- ne -- di -- ctus,
  be -- ne -- di -- ctus sit De -- us, De -- us,
  De -- us pa --
  % 20
  ter, be -- ne -- di -- ctus sit De -- us pa -- ter,
  be -- ne -- di -- ctus sit De -- us fi -- li -- us,
  be -- ne -- di -- ctus
  % 25
  sit san -- ctus Spi -- ri -- tus,
  be -- ne -- di -- ctus sit De -- us pa -- ter,
  u -- ni -- ge -- ni -- tus -- que, u -- ni -- ge -- ni --
  % 30
  tus -- que De -- i fi -- li -- us,
  san -- ctus quo -- que,
  san -- ctus quo -- que Spi -- ri -- tus,
  % 35
  qui -- a fe -- cit,
  qui -- a fe -- cit no -- bis -- cum mi -- se -- ri -- cor -- di -- am,
  mi -- se -- ri -- cor -- di -- am
  % 40
  su -- am, mi -- se -- ri -- cor -- di -- am,
  mi -- se -- ri -- cor -- di -- am su -- am.
}

IAllegroAMusic = \relative c'' {
  g4. g8 g g r g | % 2
  a g f[( g]) a4 r8 e | % 3
  f4. d8 g4. a8 | % 4
  g g r4 g8 g g f16[( g]) | % 5
  e4 e fis8 fis fis e16[( fis]) | % 6
  d8 d g4. g8 g8. g16 | % 7
  fis4 r r g~| % 8
  g8[( f e]) d c4 d8[( e]) | % 9
  f4. f8 e4 r | \barNumberCheck #10
  r8 c4 d8 e4 e | % 11
  r8 d4 e8 f4 f | % 12
  r e a8[( fis]) d4 | % 13
  r8 d8 d d g8. g16 g8 g | % 14
  fis4. fis8 g8. g16 g4 | % 15
  fis4( g2 fis4) | % 16
  g8 g4 g8 g4 g | % 17
  r8 g4 g8 gis4 gis | % 18
  r2 r8 gis8 a h | % 19
  e,4. g8 a2 | \barNumberCheck #20
  gis8 gis4 gis8 gis4 gis | % 21
  r8 h8 h h a8.([ e16]) d4 | % 22
  r8 fis4 fis8 fis4 fis | % 23
  r8 a8 a a g8. d16 d4 | % 24
  r8 g4 g8 g4 g4 | % 25
  r8 g8 g g f8. c16 c4 | % 26
  a'4 f f e8 a | % 27
  g g g4 g r | % 28
  r2 a8 a a g16[( a]) | % 29
  f4 f f8 f f g16[( f]) | \barNumberCheck #30
  e8 f g4. f8 e8. a16 | % 31
  g4 g4. f8 e d | % 32
  c8[( d16 e f8]) c8 d4 g4~ | % 33
  g8 g4 g8 a8 a a8. a16 | % 34
  g4 r r8 d4 e8 | % 35
  f4 f r8 e4 f8 | % 36
  g4 g r h, | % 37
  g'8[( e]) c4 r8 c8 c c | % 38
  f4. f8 f f f f | % 39
  f f e e d d e4~ | \barNumberCheck #40
  e8 d16 c d4 c4 r | % 41
  r8 c8 d e f4. e8 | % 42
  d8 d g4. g8 g4~ | % 43
  g8 f a4 g2~ | % 44
  g2 g4 r \bar"|."
}
\addQuote "IAllegroAMusic" { \IAllegroAMusic }

IAllegroALyrics = \lyricmode {
  Be -- ne -- di -- ctus sit De -- us pa -- ter,
  sit De -- us, De -- us pa -- ter,
  u -- ni -- ge -- ni --
  % 5
  tus -- que,
  u -- ni -- ge -- ni -- tus -- que De -- i fi -- li -- us,
  san -- ctus quo -- que Spi -- ri -- tus,
  % 10
  qui -- a fe -- cit,
  qui -- a fe -- cit no -- bis -- cum mi -- se -- ri -- cor -- di -- am,
  mi -- se -- ri -- cor -- di -- am
  % 15
  su -- am.
  Be -- ne -- di -- ctus,
  be -- ne -- di -- ctus sit De -- us,
  De -- us pa --
  % 20
  ter, be -- ne -- di -- ctus sit De -- us pa -- ter,
  be -- ne -- di -- ctus sit De -- us fi -- li -- us,
  be -- ne -- di -- ctus
  % 25
  sit san -- ctus Spi -- ri -- tus,
  be -- ne -- di -- ctus sit De -- us pa -- ter,
  u -- ni -- ge -- ni -- tus -- que, u -- ni -- ge -- ni --
  % 30
  tus -- que De -- i fi -- li -- us,
  san -- ctus quo -- que,
  san -- ctus quo -- que, __ san -- ctus quo -- que Spi -- ri -- tus,
  % 35
  qui -- a fe -- cit,
  qui -- a fe -- cit no -- bis -- cum mi -- se -- ri -- cor -- di -- am,
  mi -- se -- ri -- cor -- di -- am, mi -- se -- ri -- cor --
  % 40
  di -- am su -- am, mi -- se -- ri -- cor -- di -- am,
  mi -- se -- ri -- cor -- di -- am su -- am.
}

IAllegroTMusic = \relative c' {
  e4. d8 e16[( d]) e8 r c | % 2
  c c c[( d]) c4 r | % 3
  r8 d8 f4. e8 g f16[( e]) | % 4
  d8 c r4 r2 | % 5
  c8 c c h16[( c]) a8 a a a | % 6
  h h d d e e e8. e16 | % 7
  a,4 r r2 | % 8
  c4. h8 a g f g | % 9
  a4. a8 g4 r | \barNumberCheck #10
  R1*2 | % 12
  r2 r8 d'4 c8 | % 13
  h4 h r8 c c c | % 14
  d4. d8 e e e e | % 15
  d4 d8 d d2 | % 16
  d8 d4 d8 d4 d | % 17
  r8 d4 d8 d4 d | % 18
  r8 gis,8 a h c4 h | % 19
  a8[( h c]) h a2 | \barNumberCheck #20
  h8 h4 h8 h4 h | % 21
  r8 e8 e e e8.[( d16]) c4 | % 22
  r8 a4 a8 a4 a | % 23
  r8 d8 d d d8. c16 h4 | % 24
  r8 e4 e8 e4 e | % 25
  r8 c8 c c c8. b16 a4 | % 26
  c4 a d  c8 e | % 27
  d8 d c4 h r | % 28
  e8 e e d16[( e]) c4 c | % 29
  h8 d d c16[( d]) h8 h h h | \barNumberCheck #30
  c8. c16 c4 a8 a a8. e'16 | % 31
  d4 r c4. h8 | % 32
  a8[( g f g16 a] h8[ c d c] | % 33
  h[ c16 d] g,8) e' e e e8. e16 | % 34
  d4 r4 r2 | % 35
  R1*2 | % 37
  r8 c4 h8 a4 a | % 38
  r8 h4 h8 g4 g8 g | % 39
  g4 g8 g g g g g16 g | \barNumberCheck #40
  g2 g4 r | % 41
  R1 | % 42
  r8 g8 a h c4. h8 | % 43
  a a d d d4 c8 c | % 44
  c4( h) c4 r \bar"|."
}
\addQuote "IAllegroTMusic" { \IAllegroTMusic }

IAllegroTLyrics = \lyricmode {
  Be -- ne -- di -- ctus sit De -- us pa -- ter,
  sit De -- us, De -- us pa -- ter,
  u -- ni -- ge -- ni --
  % 5
  tus -- que,
  u -- ni -- ge -- ni -- tus -- que De -- i fi -- li -- us,
  san -- ctus, san -- ctus quo -- que Spi -- ri -- tus,
  % 10
  qui -- a fe -- cit mi -- se -- ri -- cor -- di -- am,
  mi -- se -- ri --
  % 15
  cor -- di -- am su -- am.
  Be -- ne -- di -- ctus,
  be -- ne -- di -- ctus sit De -- us, De -- us,
  De -- us pa --
  % 20
  ter, be -- ne -- di -- ctus sit De -- us pa -- ter,
  be -- ne -- di -- ctus sit De -- us fi -- li -- us,
  be -- ne -- di -- ctus
  % 25
  sit san -- ctus Spi -- ri -- tus,
  be -- ne -- di -- ctus sit De -- us pa -- ter,
  u -- ni -- ge -- ni -- tus -- que, u -- ni -- ge -- ni -- tus -- que De -- i
  % 30
  fi -- li -- us, De -- i  fi -- li -- us,
  san -- ctus, san -- ctus quo -- que Spi -- ri -- tus,
  % 35
  qui -- a fe -- cit,
  qui -- a fe -- cit no -- bis -- cum mi -- se -- ri -- cor -- di -- am,
  % 40
  su -- am, mi -- se -- ri -- cor -- di -- am,
  mi -- se -- ri -- cor -- di -- am su -- am.
}

IAllegroBMusic = \relative c' {
  c4. g8 c8 c, r e | % 2
  f g a[( h]) c4 r8 c, | % 3
  d4. d8 e4. f8 | % 4
  g8 c, r4 r2 | % 5
  a'8 a a g16[( a]) fis8 fis fis fis | % 6
  g8 g g fis16[( g]) cis,8 cis cis cis | % 7
  d4 r g4.( f8 | % 8
  e[ d c]) d16[( e]) f4. c8 | % 9
  f4. f8 c4 r | \barNumberCheck #10
  R1*2 | % 12
  r8 a'4 g8 fis4 fis | % 13
  r8 g4 fis8 e4 a,8 a | % 14
  d4 d cis4 cis8 cis | % 15
  d4 d8 d d2 | % 16
  g,8 g'4 g8 f4 f | % 17
  r8 f4 f8 e4 e | % 18
  r2 r8 e8 fis gis | % 19
  a4. g8 f2 | \barNumberCheck #20
  e8 e4 e8 e4 e | % 21
  r8 gis8 gis gis a4 a, | % 22
  r8 d4 d8 d4 d | % 23
  r8 fis8 fis fis g8. g,16 g4 | % 24
  r8 c'4 c8 c4 c, | % 25
  r8 e e e f8. f,16 f4 | % 26
  f'4 f g a8 a | % 27
  h8 h c4 g r | % 28
  c8 c c h16[( c]) a4 a | % 29
  h8 h h a16[( h]) g8 g g g | \barNumberCheck #30
  a8. a16 e4 f8 f fis8. fis16 | % 31
  g4 r r2 | % 32
  f4.( e8 d[ c h]) a | % 33
  g8[( a16 h c8]) c'8 fis,4. fis8 | % 34
  g4 r r2 | % 35
  R1 | % 36
  r2 r8 g4 f8 | % 37
  e4 e r8 f4 e8 | % 38
  d4 d8 d h4 h8 h | % 39
  h4 c g' c,8 c | \barNumberCheck #40
  g2 c8 c d e | % 41
  f4. e8 d4. c8 | % 42
  h4 a8[( g]) e'4. e8 | % 43
  f8 f f f g4 g8 g | % 44
  g,2 c4 r \bar"|."
}
\addQuote "IAllegroBMusic" { \IAllegroBMusic }

IAllegroBLyrics = \lyricmode {
  Be -- ne -- di -- ctus sit De -- us pa -- ter,
  sit De -- us, De -- us pa -- ter,
  u -- ni -- ge -- ni --
  % 5
  tus -- que,
  u -- ni -- ge -- ni -- tus -- que De -- i fi -- li -- us,
  san -- ctus quo -- que Spi -- ri -- tus,
  % 10
  qui -- a fe -- cit, qui -- a fe -- cit no -- bis -- cum mi -- se -- ri --
  % 15
  cor -- di -- am su -- am.
  Be -- ne -- di -- ctus,
  be -- ne -- di -- ctus sit De -- us,
  De -- us pa --
  % 20
  ter, be -- ne -- di -- ctus sit De -- us pa -- ter,
  be -- ne -- di -- ctus sit De -- us fi -- li -- us,
  be -- ne -- di -- ctus
  % 25
  sit san -- ctus Spi -- ri -- tus,
  be -- ne -- di -- ctus sit De -- us pa -- ter,
  u -- ni -- ge -- ni -- tus -- que, u -- ni -- ge -- ni -- tus -- que De -- i
  % 30
  fi -- li -- us, De -- i  fi -- li -- us,
  san -- ctus quo -- que Spi -- ri -- tus,
  % 35
  qui -- a fe -- cit,
  qui -- a fe -- cit no -- bis -- cum mi -- se -- ri -- cor -- di -- am,
  % 40
  su -- am, mi -- se -- ri -- cor -- di -- am,
  mi -- se -- ri -- cor -- di -- am,
  mi -- se -- ri -- cor -- di -- am su -- am.
}


IAllegroBCMusic = \relative c' {
  c8[ c, e g] c[ c,16 d] e8[ e] | % 2
  f[ g a h] c[ c,16 d] e8[ c] | % 3
  d4. d8 e4. f8 | % 4
  g8[ c,] r4 \SClef << {e''8[ e] e[ d16 e] } \\ {g,8[ g] g[ f16 g] } >> | % 5
  \BClef a,8[ a] a[ g16 a] fis8[ fis fis fis] | % 6
  g8[ g] g[ fis16 g] cis,8[ cis cis cis] | % 7
  d4 \SClef d''4 \BClef g,,4. f?8 | % 8
  e8[ d] c[ d16 e] f4. c8 | % 9
  f8[ f f f] c4 r4 | \barNumberCheck #10
  \SClef << { r2 r8 g''4 a8 | h4 h r8 a4 h8 | c8 } \\ { r8 c,4 d8 e4 e | r8 d4 e8 f4 f | e8} >>
  \BClef a,4 g8 fis4 fis | % 13
  r8 g4 fis8 e8[ e a, a] | % 14
  d[ d d d] cis[ cis cis cis] | % 15
  d8[ d d d] d[ d d d] | % 16
  g,8[ g' g g] f[ f f f] | % 17
  f[ f f f] e[ e e e] | % 18
  e4 r r8 e[ fis gis] | % 19
  a[ a a g] f[ f f f] | \barNumberCheck #20
  e[ e e e] e[ e e e] | % 21
  gis[ gis gis gis] a4 a, | % 22
  d8[ d d d] d[ d d d] | % 23
  fis[ fis fis fis] g4 g, | % 24
  c8[ c c c] c[ c c c] | % 25
  e[ e e e] f4 f, | % 26
  f'8[ f f f] g[ g a a] | % 27
  h[ h,] c16[ d e f] g4 r | % 28
  c8[ c] c[ h16 c] a4 a | % 29
  h8[ h] h8[ a16 h] g8[ g g g] | \barNumberCheck #30
  a[ a e e] f[ f fis fis] | % 31
  g4 \AClef g' \TClef c,4. h8 | % 32
  \BClef f4. e8 d[ c h a] | % 33
  g8[ a16 h] c8[ c'] fis,[ fis fis fis] | % 34
  g4 r \SClef r8 d'4 e8 | % 35
  << { r8 a4 h8 c4 c | r8 h4 c8 d } \\ {f,4 f r8 e4 f8 | g4 g r8} >> \BClef g,4 f8 | % 37
  e4 e r8 f4 e8 | % 38
  d8[ d d d] h[ h h h] | % 39
  h[ h c c] g'[ g c, c] | \barNumberCheck #40
  \override Stem #'direction = #DOWN
  g'[ g \revert Stem #'direction g, g] c[ c d e] | % 41
  f4. e8 d4. c8 | % 42
  h4 a8[ g] e'[ e e e] | % 43
  f[ f f f] g[ g g g] | % 44
  g,[ g g g] c4 r \bar"|."
}

IAllegroBCFbMusic = \figuremode {
  s4 < 6 >8 s s s \bassFigureExtendersOn <6> <6> \bassFigureExtendersOff | % 2
  <6> <6 4> <6> <6 5> s4 <6>8 s | % 3
  \bassFigureExtendersOn <7 3> <6 3> <8 3> <8 3> <9 7> <8 6> <8 6> <6\!>16 <5> | % 4
  s1 | % 5
  s2 <6>8 <6> <6> <6> | % 6
  s2 <7>8 <7> <7> <7> |% 7
  <_+>4 s2. | % 8
  <6>8 <5>16 <6>16 s2. | % 9
  s1*3 | % 12
  s2 <6>4 <6>8 <5> | % 13
  s2 <6>8 <6> <7> <7> | % 14
  <3+>8 <3+> <3+> <3+> <6 5> <6 5> <6 5> <6 5> | % 15
  <5\! 3+> <5 3+> <6 4> <6 4> <5 4> <5 4> <5 3+> <5 3+> | % 16
  s2 <4 2>8 <4 2> <4 2> <4 2> | % 17
  <4 2> <4 2> <4 2> <4 2> <7 _+> <7 _+> <7 _+> <7 _+> | % 18
  <7 _+>4 s4 <8 6>8 <8 6> <6\! 4> <6 4> | % 19
  s4 s8 <6> <7> <7> <6> <6> | \barNumberCheck #20
  <_+> <_+> <_+> <_+> <_+> <_+> <_+> <_+> | % 21
  <6> <6> <6> <5> s2 | % 22
  <_+>8 <_+> <_+> <_+> <_+> <_+> <_+> <_+> | % 23
  <6> <6> <6> <5> s2 | % 24
  s1 | % 25
  <6>8 <6> <6> <5-> s2 | % 26
  <5>8 <5> <6> <6> <7> <7> s4 | % 27
  <6 5>8 <6 5> s2. | % 28
  s1 | % 29
  <5>8 <5> <5> <5>16 <5> <7>8 <7> <7> <7> | \barNumberCheck #30
  s4 <6>8 <6> <9 7> <8 6> <7> s | % 31
  s1 | % 32
  s4. <6>8 <6\!>4 <6\!> | % 33
  <7>8 s s s <7> <7> <7> <7> | % 34
  s1*2 | % 36
  s2 s4 s8 <2> | % 37
  <6>4 <6> s8 s4 <2>8 | % 38
  <6 4 3>8 <6 4 3> <6 4 3> <6 4 3> <6\! 5> <6 5> <6 5> <6 5> | % 39
  <6 5> <6 5>  s4 s2 | \barNumberCheck #40
  <6 4>8 <6 4> <5 3> s s2 | % 41
  <5>4 <6>8 <8> <5 3>4 <6 3>8 <8 3\!> | % 42
  <6>4 <6 3>16 <6> <6 3>8 <_ 6\!> <8 6> <8 6> <7 5> | % 43
  <9 5\!> <8 5> <8 6> <8 6> <7 5> <7 5> <6 4> <6 4> | % 44
  <5 4> <5 4> <5 3> <5 3> s4 s \bar"|."
}

% IAllegroVcBMusic = \IAllegroBCMusic
