\version "2.13.34"

\include "orchestrallily/oly_settings_names.ily"

scorenumber="EK-0004"

\header {
  title = "Benedictus sit Deus"
  subtitle = "Offertorium, KV 117 (66a = 47b)"
%   subsubtitle = "KV 117"
  composer = "Wolfgang Amadeus Mozart (1756-1791)"
  copyright = \markup \abs-fontsize #9 \column{
      \line { 2009, \with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna,} \concat{\scorenumber.} Alle Rechte vorbehalten / All rights reserved / Printed in Austria. }
%       \line {"Die Ausgabe darf kopiert und ohne Einschränkungen aufgeführt werden. / May be copied and performed without restriction."}
  }
}

%% Possibly adjust the \orchestralScoreStructure here...

#(oly:modify_score_structure '("VaGroup" "GrandStaff" ("VaI" "VaII")))
#(oly:modify_score_structure '("Vas" "SimultaneousMusic" ("Va" "VaGroup")))
#(oly:modify_score_structure '("Str" "StaffGroup" ("VV" "Vas")))

CorKey = {
  \key c \major
  \transposition f
}
CorIKey = \CorKey
CorIIKey = \CorKey


CorInstrumentName = \markup{\center-column{"Corno I,II" "in Fa/F"}}
CorIInstrumentName = \markup{\center-column{"Corno I" "in Fa/F"}}
CorIIInstrumentName = \markup{\center-column{"Corno II" "in Fa/F"}}
TbeInstrumentName = \markup{\center-column{"Tromba I,II" "in Do/C"}}
TbeIInstrumentName = \markup{\center-column{"Tromba I" "in Do/C"}}
TbeIIInstrumentName = \markup{\center-column{"Tromba II" "in Do/C"}}
TimInstrumentName = \markup{\center-column{"Timpani" "in Do/C"}}

SClef = \clef #"soprano/treble"
AClef = \clef #"alto/treble"
TClef = \clef #"tenor/treble_8"
SSoloClef = \SClef
TSoloClef = \TClef

#(oly:modify_score_structure '("Fl" "GrandStaff" ("FlI" "FlII")))
FlInstrumentName = ""
FlShortInstrumentName = ""

ContinuoInstrumentName = \markup { \center-column { \line{Violoncello, Basso} \line{ ed Organo}}}
ContinuoShortInstrumentName = \markup { \center-column { \line{Vc. e B.} \line{Org.}}}
